.clear {
    clear: both;
}

.nobr {
    white-space: nowrap;
}

@font-face {
    font-family:'star';src:url('fonts/star.eot');src:url('fonts/star.eot?#iefix') format('embedded-opentype'), url('fonts/star.woff') format('woff'), url('fonts/star.ttf') format('truetype'), url('fonts/star.svg#star') format('svg');font-weight:normal;font-style:normal;
}


.notice-wrapper {
    width: 100%;
}

.notice-wrapper ul {
padding: 0 !important}

.notice-wrapper li {
    padding: 1em 1em 1em 3.5em !important;
}

.woocommerce-message,.woocommerce-error,.woocommerce-info {
    padding: 1em 1em 1em 3.5em;
    margin: 0 0 2em;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #F1F2F3;
    color: #5e5e5e;
    text-shadow: 0 1px 0 #ffffff;
    list-style: none outside;
    width: auto;
    -webkit-box-shadow: inset 0 -2px 6px rgba(0,0,0,0.05), inset 0 -2px 30px rgba(0,0,0,0.015), inset 0 1px 0 #fff, 0 1px 2px rgba(0,0,0,0.3);
    box-shadow: inset 0 -2px 6px rgba(0,0,0,0.05), inset 0 -2px 30px rgba(0,0,0,0.015), inset 0 1px 0 #fff, 0 1px 2px rgba(0,0,0,0.3);
}

.woocommerce-message:after,.woocommerce-error:after,.woocommerce-info:after {
    content: "";
    display: block;
    clear: both;
}

.woocommerce-message:before,.woocommerce-error:before,.woocommerce-info:before {
    content: "";
    height: 1.5em;
    width: 1.5em;
    display: block;
    position: absolute;
    top: 0;
    left: 1em;
    font-family: sans-serif;
    font-size: 1em;
    line-height: 1.5;
    text-align: center;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0,0,0,0.2);
    padding-top: 1em;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: inset 0 -1px 0 0 rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 -1px 0 0 rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 -1px 0 0 rgba(0,0,0,0.1);
}

.woocommerce-message .button,.woocommerce-error .button,.woocommerce-info .button {
    float: right;
}

.woocommerce-message li,.woocommerce-error li,.woocommerce-info li {
    list-style: none outside;
    padding-left: 0;
    margin-left: 0;
}

.woocommerce-message {
    border-top: 3px solid #8fae1b;
}

.woocommerce-message:before {
    background-color: #8fae1b;
    content: "\2713";
}

.woocommerce-info {
    border-top: 3px solid #5793d6;
}

.woocommerce-info:before {
    background-color: #5793d6;
    content: "i";
    font-family: Times, Georgia, serif;
    font-style: italic;
}

.woocommerce-error {
    border-top: 3px solid #b81c23;
}

.woocommerce-error:before {
    background-color: #b81c23;
    content: "\00d7";
    font-weight: 700;
}

p.demo_store {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    width: 100%;
    font-size: 1em;
    padding: .5em 0;
    text-align: center;
    background: #5793d6;
    background: -webkit-gradient(linear,left top,left bottom,from(#5793d6),to(#3179c9));
    background: -webkit-linear-gradient(#5793d6,#3179c9);
    background: -moz-linear-gradient(center top,#5793d6 0%,#3179c9 100%);
    background: -moz-gradient(center top,#5793d6 0%,#3179c9 100%);
    border: 1px solid #3179c9;
    color: #ffffff;
    z-index: 99998;
    box-shadow: inset 0 0 0 3px rgba(255,255,255,0.2);
    -webkit-box-shadow: inset 0 0 0 3px rgba(255,255,255,0.2);
    -moz-box-shadow: inset 0 0 0 3px rgba(255,255,255,0.2);
}

.admin-bar p.demo_store {
    top: 28px;
}

.woocommerce small.note,.woocommerce-page small.note {
    display: block;
    color: #3e454c;
    font-size: 11px;
    line-height: 21px;
    margin-top: 10px;
}

.woocommerce .woocommerce-breadcrumb,.woocommerce-page .woocommerce-breadcrumb {
    margin: 0 0 1em;
    padding: 0;
    font-size: 0.92em;
    color: #3e454c;
}

.woocommerce .woocommerce-breadcrumb:after,.woocommerce-page .woocommerce-breadcrumb:after {
    content: "";
    display: block;
    clear: both;
}

.woocommerce .woocommerce-breadcrumb a,.woocommerce-page .woocommerce-breadcrumb a {
    color: #3e454c;
}

.woocommerce .col2-set,.woocommerce-page .col2-set {
    width: 100%;
}

.woocommerce .col2-set:after,.woocommerce-page .col2-set:after {
    content: "";
    display: block;
    clear: both;
}

.woocommerce .col2-set .col-1,.woocommerce-page .col2-set .col-1 {
    float: left;
    width: 48%;
}

.woocommerce .col2-set .col-2,.woocommerce-page .col2-set .col-2 {
    float: right;
    width: 48%;
}

.woocommerce div.product,.woocommerce #content div.product,.woocommerce-page div.product,.woocommerce-page #content div.product {
    margin-bottom: 0;
    position: relative;
}

.woocommerce div.product .product_title,.woocommerce #content div.product .product_title,.woocommerce-page div.product .product_title,.woocommerce-page #content div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
}

.woocommerce div.product span.price,.woocommerce div.product p.price,.woocommerce #content div.product span.price,.woocommerce #content div.product p.price,.woocommerce-page div.product span.price,.woocommerce-page div.product p.price,.woocommerce-page #content div.product span.price,.woocommerce-page #content div.product p.price, .variation_price {
	font-size: 18px;
	line-height: 18px;
	color: #3e454c;
	font-weight: 700;
}




.woocommerce div.product span.price ins,.woocommerce div.product p.price ins,.woocommerce #content div.product span.price ins,.woocommerce #content div.product p.price ins,.woocommerce-page div.product span.price ins,.woocommerce-page div.product p.price ins,.woocommerce-page #content div.product span.price ins,.woocommerce-page #content div.product p.price ins {
    background: inherit;
}

.woocommerce div.product span.price del,.woocommerce div.product p.price del,.woocommerce #content div.product span.price del,.woocommerce #content div.product p.price del,.woocommerce-page div.product span.price del,.woocommerce-page div.product p.price del,.woocommerce-page #content div.product span.price del,.woocommerce-page #content div.product p.price del {
    font-size: 0.67em;
    color: rgba(145,145,145,0.5);
}

.woocommerce div.product p.stock,.woocommerce #content div.product p.stock,.woocommerce-page div.product p.stock,.woocommerce-page #content div.product p.stock {
    font-size: 0.92em;
}

.woocommerce div.product .stock,.woocommerce #content div.product .stock,.woocommerce-page div.product .stock,.woocommerce-page #content div.product .stock {
    color: #85ad74;
}

.woocommerce div.product .out-of-stock,.woocommerce #content div.product .out-of-stock,.woocommerce-page div.product .out-of-stock,.woocommerce-page #content div.product .out-of-stock {
    color: red;
}


#content-woocommerce .variations {
	padding: 0;
	margin: 0;
	}

#content-woocommerce .variations label {
	font-weight: 100;
	text-transform: lowercase;
	display: inline;
	float: left;
}


#content-woocommerce .variations .reset_variations{
	display: none;
}


.single_variation_wrap {
	position: relative;
}

#content-woocommerce .variations .single_variation .price {
	position: absolute;
	left: 0;
	
}

.quantity.buttons_added label {
	display: none;
}

.quantity.buttons_added input[type='button'] {

-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
background-color: #f9f9f9;
background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f1f1f1));
background-image: -webkit-linear-gradient(top, #f9f9f9, #f1f1f1);
background-image: -moz-linear-gradient(top, #f9f9f9, #f1f1f1);
background-image: -ms-linear-gradient(top, #f9f9f9, #f1f1f1);
background-image: -o-linear-gradient(top, #f9f9f9, #f1f1f1);
background-image: linear-gradient(top, #f9f9f9, #f1f1f1);
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
border: 1px solid #dddddd;
color: #333333;
cursor: pointer;
display: inline-block;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f1f1f1);
font-size: 14px;
font-weight: 700;
line-height: 20px;
height: 35px;
margin: 0;
padding: 8px;
text-decoration: none;
text-shadow: 0 1px 0 #ffffff;
vertical-align: middle;
white-space: nowrap;	
}

.quantity.buttons_added input[type='number'] {
-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
background-color: #f9f9f9;
background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f1f1f1));
background-image: -webkit-linear-gradient(top, #f9f9f9, #f1f1f1);
background-image: -moz-linear-gradient(top, #f9f9f9, #f1f1f1);
background-image: -ms-linear-gradient(top, #f9f9f9, #f1f1f1);
background-image: -o-linear-gradient(top, #f9f9f9, #f1f1f1);
background-image: linear-gradient(top, #f9f9f9, #f1f1f1);
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
border: 1px solid #dddddd;
color: #333333;
cursor: pointer;
display: inline-block;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f1f1f1);
font-size: 14px;
font-weight: 700;
/* line-height: 20px; */
height: 17px;
margin: 0;
padding: 8px;
text-decoration: none;
text-shadow: 0 1px 0 #ffffff;
vertical-align: middle;
white-space: nowrap;	
text-align: center;
width: 2em;
border-right: none;
border-left: none;

}

.quantity.buttons_added input[type='button'].minus{
-webkit-border-radius: 7px 0 0 7px;
-moz-border-radius:7px 0 0 7px;
border-radius: 7px 0 0 7px;
border-right: none;
margin-right: -5px;
}

.quantity.buttons_added input[type='button'].plus{
-webkit-border-radius: 0 7px 7px 0;
-moz-border-radius:0 7px 7px 0;
border-radius: 0 7px 7px 0;
border-left: none;
margin-left: -5px;
}



#pa_size, #pa_shade-color {
	background-color: #f9f9f9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f1f1f1));
	background-image: -webkit-linear-gradient(top, #f9f9f9, #f1f1f1);
	background-image: -moz-linear-gradient(top, #f9f9f9, #f1f1f1);
	background-image: -ms-linear-gradient(top, #f9f9f9, #f1f1f1);
	background-image: -o-linear-gradient(top, #f9f9f9, #f1f1f1);
	background-image: linear-gradient(top, #f9f9f9, #f1f1f1);
	border: 1px solid #dddddd;
	color: #333333;
	cursor: pointer;
	display: inline-block;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f1f1f1);
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	height: 40px;
	margin: 0;
	padding: 8px;
	text-decoration: none;
	vertical-align: middle;
	white-space: nowrap;	
}

.label-qty, .variations .label label {
	float: left;
	padding: 10px 10px 10px 0;
	margin: 0;
	display: inline;
}

.variations select {
	width: 160px;
} 

.woocommerce-cart h1.entry-title,
.woocommerce-checkout h1.entry-title {
	color: #5793d6;	
}

.woocommerce-cart h3,
.woocommerce-checkout h3, 
.woocommerce h2 {
	font-size: 28px;
	line-height: 22px;
	font-weight: 100;
	margin: 20px 0 2px 0;
	padding: 0;
	text-transform: lowercase;
}
.woocommerce-cart th, .woocommerce-cart td, .woocommerce-cart table {
	border: none;
	border-top: 1px solid #d6dadd
	
}

.woocommerce-cart th {
	text-transform: lowercase;
	text-align: left;
}

.woocommerce .woocommerce-tabs h2 {
	font-size: 28px;
line-height: 32px;
font-weight: normal;
font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
margin: 0 0 24px 0;
}

.woocommerce-cart .product-name a img {
	float: left;
	width: 80px;
	margin-right: 40px;
	margin: 0;
}

.woocommerce-cart .product-name a  {
	font-weight: bold;
	color: #3e454c;
	text-transform: lowercase;
}


.woocommerce-cart .product-name a:hover  {
	color: #5793d6;
}

.woocommerce-cart .product-name a.remove  {
	font-weight: normal;
	color: #5793d6;
}

.woocommerce-cart .product-quantity {
	width: 120px;
}

.woocommerce-cart .product-subtotal {
	text-align: right;
}


.woocommerce-cart dl, #order_review dl, .order_details dl {
	margin: 0;
}

.woocommerce-cart dt,  .woocommerce-cart dd, #order_review dt, #order_review dd,
.order_details dt, .order_details dd  {
	margin: 0;
	padding: 0;
	text-transform: lowercase;
	display: inline;
	font-size: 13px;
	margin-right: 6px;
}

.woocommerce-cart .amount {
	font-weight: bold;
	color: #3e454c
}


.woocommerce-cart .coupon label {
	font-weight: 100;
	text-transform: lowercase;
}

.woocommerce-cart .checkout-button, 
.woocommerce-cart .update_cart  {
	float: right;
}

.woocommerce-cart .cart_totals  {
	width: 50%;
	padding-left: 50%;
	text-align: right;
}

.woocommerce-cart .cart_totals h2 {
	display: none;
}

.woocommerce-cart #widgets {
margin: 80px 0 0 0;
}

#order_comments_field textarea#order_comments {
	height: 10em;
}

#order_review th, #order_review td, 
.order_details th, .order_details td {
	padding: 0.4em;
}

#order_review th,
.order_details th {
	background-color: #F1F2F3;
	text-align: left;
	font-weight: bold;
}

#order_review .cart-subtotal th,
#order_review .shipping th,
#order_review .total th,
.order_details .cart-subtotal th,
.order_details .shipping th,
.order_details tfoot th
 {
	text-align: right;
}

#order_review .cart-subtotal, 
#order_review .shipping,
.order_details .cart-subtotal,
.order_details .shipping, 
.order_details tfoot  {
	background-color: #F1F2F3;
}

#order_review .total, 
#order_review .total th,
.order_details .total,
.order_details total th  {
	background-color: #E4E6E8;
	font-size: 18px;
	padding: 0.8em 0.4em;
}

#order_review .payment_methods {
	margin: 2em 0;
	padding: 0;
}

#order_review .payment_methods li {
	list-style: none;
	border-bottom: 2px solid #fff;
	padding: 1em;
	background-color: #F1F2F3
}

#order_review .payment_methods li:hover {
	background-color: #E4E6E8
}

#order_review .payment_methods li p {
	margin: 0.4em 0;
}

input#coupon_code  {
	width: 200px;
	padding: 8px 16px;
	vertical-align: baseline;
}

.addresses h3 {
	text-transform: lowercase;
	border-bottom: 1px solid #eaeaea;
}



/* //////////////////////////Jorge//////////////////////////// */


/* Banner Top
*/

.messages {
    margin: 0 0 18px;
}

.messages ul {
    list-style: none outside none;
    margin: 0;
    padding: 8px;
}

.messages li {
    border-left: 1px solid #D6DADD;
    color: #5793D6;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    padding: 7px 20px 9px 54px;
    vertical-align: middle;
    width: 39%;
}
.messages li:first-child {
    border-left: 0 none;
}
.messages li.shipping {
    display: none;
    background: url("../img/global/message_shipping.png") no-repeat scroll 12px center rgba(0, 0, 0, 0);
}
.messages li.samples {
    display: none;
    background: url("../img/global/message_samples.png") no-repeat scroll 20px center rgba(0, 0, 0, 0);
    padding-left: 60px;
}
.cart-empty {
    color: #6A737B;
    margin-bottom: 50px;
}



/* Banner down
*/


.html-slot-container {
    -moz-box-sizing: border-box;
}

.extra {
    border: 1px solid #D6DADD;
    border-radius: 7px;
    clear: both;
    color: #3E454C;
    float: left;
    margin-bottom: 48px;
    padding: 11px 0 11px 13px;
    width: 100%;
}
.extra h3 {
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;
    margin: 2px 0;
    padding: 0;
}
.extra p {
    font-size: 13px;
    line-height: 16px;
    margin: 0;
}
.extra .contacts {
    background: url("../img/global/help_contacts.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    min-height: 55px;
    padding: 4px 0 0 65px;
    width: 22%;
}
.extra .contacts ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.extra .contacts li {
    border-left: 1px solid #D6DADD;
    display: inline-block;
    padding: 0 2px 0 5px;
}
.extra .contacts li:first-child {
    border-left: 0 none;
    padding-left: 0;
}
.extra .contacts li a {
    font-size: 13px;
    line-height: 16px;
}
.extra .contacts li a:hover {
    text-decoration: underline;
}
.extra .shipping {
    background: url("../img/global/help_shipping.png") no-repeat scroll 13px 0 rgba(0, 0, 0, 0);
    border-left: 1px solid #D6DADD;
    float: left;
    min-height: 55px;
    padding: 4px 0 0 78px;
    width: 25%;
}
.extra .samples {
    background: url("../img/global/help_samples.png") no-repeat scroll 13px 0 rgba(0, 0, 0, 0);
    border-left: 1px solid #D6DADD;
    float: left;
    min-height: 55px;
    padding: 4px 0 0 78px;
    width: 23%;
}

.archive.search.woocommerce #content-woocommerce {

	margin-top: 20px;
}



#learnmore h2 {
font-size: 26px;
line-height: 34px;
font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
font-weight: normal;
margin: -26px 0 30px 0;
text-transform: none;
}

/* End Jorge */

.woocommerce #reviews h2 small,.woocommerce-page #reviews h2 small {
    float: right;
    color: #3e454c;
    font-size: 15px;
    line-height: 21px;
    margin: 10px 0 0 0;
}

.woocommerce #reviews h2 small a,.woocommerce-page #reviews h2 small a {
    text-decoration: none;
    color: #3e454c;
}

.woocommerce #reviews h3,.woocommerce-page #reviews h3 {
    margin: 0;
    color: #3E454C;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 18px;
}

.woocommerce #reviews #respond,.woocommerce-page #reviews #respond {
    margin: 0;
    border: 0;
    padding: 0;
}

.woocommerce #reviews #comment,.woocommerce-page #reviews #comment {
    height: 75px;
}

.woocommerce #reviews #comments .add_review:after,.woocommerce-page #reviews #comments .add_review:after {
    content: "";
    display: block;
    clear: both;
}

.woocommerce #reviews #comments h2,.woocommerce-page #reviews #comments h2 {
    clear: none;
}

.woocommerce #reviews #comments ol.commentlist,.woocommerce-page #reviews #comments ol.commentlist {
    margin: 0;
    width: 100%;
    background: none;
    list-style: none;
}

.woocommerce #reviews #comments ol.commentlist:after,.woocommerce-page #reviews #comments ol.commentlist:after {
    content: "";
    display: block;
    clear: both;
}

.woocommerce #reviews #comments ol.commentlist li,.woocommerce-page #reviews #comments ol.commentlist li {
    padding: 0;
    margin: 0;
    border: 0;
    position: relative;
    background: 0;
    border: 0;
}

.woocommerce #reviews #comments ol.commentlist li .meta,.woocommerce-page #reviews #comments ol.commentlist li .meta {
    color: #3e454c;
    font-size: 0.75em;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar,.woocommerce-page #reviews #comments ol.commentlist li img.avatar {
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px;
    width: 32px;
    height: auto;
    background: #f7f6f7;
    border: 1px solid #f0eef0;
    margin: 0;
    line-height: 1;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text,
.woocommerce-page #reviews #comments ol.commentlist li .comment-text {
/*  
    border: 1px solid #f0eef0;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
   	border-radius: 4px;
*/
	position:relative;
    border-top: 1px solid #f0eef0;
    padding: 30px 0;
    margin: 0;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p,.woocommerce-page #reviews #comments ol.commentlist li .comment-text p {
    margin: 0 0 1em;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta,.woocommerce-page #reviews #comments ol.commentlist li .comment-text p.meta {
    font-size: 0.83em;
}

.woocommerce #reviews #comments .commentlist > li:before,.woocommerce-page #reviews #comments .commentlist > li:before {
    content: "";
}

.woocommerce .star-rating,.woocommerce-page .star-rating {
    float: right;
    overflow: hidden;
    position: relative;
    height: 1em;
    line-height: 1em;
    font-size: 1em;
    width: 5.4em;
    font-family: 'star';
}

.woocommerce .star-rating:before,.woocommerce-page .star-rating:before {
    content: "\73\73\73\73\73";
    color: #dfdbdf;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
}

.woocommerce .star-rating span,.woocommerce-page .star-rating span {
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.5em;
    color: #316AC0;
}

.woocommerce .star-rating span:before,.woocommerce-page .star-rating span:before {
    content: "\53\53\53\53\53";
    top: 0;
    position: absolute;
    left: 0;
}

.woocommerce .products .star-rating,.woocommerce-page .products .star-rating {
    display: block;
    margin: 0 0 .5em;
    float: none;
    display: none;
}

.woocommerce .hreview-aggregate .star-rating,.woocommerce-page .hreview-aggregate .star-rating {
    margin: 10px 0 0 0;
}

.woocommerce #review_form #respond,.woocommerce-page #review_form #respond {
    position: static;
    margin: 0;
    width: auto;
    padding: 0 0 0;
    background: transparent none;
    border: 0;
}

.woocommerce #review_form #respond:after,.woocommerce-page #review_form #respond:after {
    content: "";
    display: block;
    clear: both;
}

.woocommerce #review_form #respond p,.woocommerce-page #review_form #respond p {
    margin: 0 0 10px;
}

.woocommerce #review_form #respond .form-submit input,.woocommerce-page #review_form #respond .form-submit input {
    left: auto;
}

.woocommerce #review_form #respond textarea,.woocommerce-page #review_form #respond textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

.woocommerce p.stars:after,.woocommerce-page p.stars:after {
    content: "";
    display: block;
    clear: both;
}

.woocommerce p.stars span,.woocommerce-page p.stars span {
    width: 80px;
    height: 16px;
    position: relative;
    float: left;
    background: url(../img/star.png) repeat-x left 0;
}

.woocommerce p.stars span a,.woocommerce-page p.stars span a {
    float: left;
    position: absolute;
    left: 0;
    top: 0;
    width: 16px;
    height: 0;
    padding-top: 16px;
    overflow: hidden;
}

.woocommerce p.stars span a:hover,.woocommerce p.stars span a:focus,.woocommerce-page p.stars span a:hover,.woocommerce-page p.stars span a:focus {
    background: url(../img/star.png) repeat-x left -16px;
}

.woocommerce p.stars span a.active,.woocommerce-page p.stars span a.active {
    background: url(../img/star.png) repeat-x left -32px;
}

.woocommerce p.stars span a.star-1,.woocommerce-page p.stars span a.star-1 {
    width: 16px;
    z-index: 10;
}

.woocommerce p.stars span a.star-2,.woocommerce-page p.stars span a.star-2 {
    width: 32px;
    z-index: 9;
}

.woocommerce p.stars span a.star-3,.woocommerce-page p.stars span a.star-3 {
    width: 48px;
    z-index: 8;
}

.woocommerce p.stars span a.star-4,.woocommerce-page p.stars span a.star-4 {
    width: 64px;
    z-index: 7;
}

.woocommerce p.stars span a.star-5,.woocommerce-page p.stars span a.star-5 {
    width: 80px;
    z-index: 6;
}


/*NEW CART/BAG IN SINGLE PRODUCTS*/

.single-product .summary p {
	width: 330px;
}

#buy-stack {
	background-color: #FFF; 
	border-radius: 10px;
	color: #3e454c; 
	width: 200px;
	padding: 20px 0;
	color:#09F; 

}

#buy-stack .product-price {
	color: #3e454c;
}

#buy-stack .label-qty,
#buy-stack .variations .label label {
	color: #3e454c;
}

#buy-stack form {
    margin:0;
}

/*NEW FIELD COMMENTS*/

.woocommerce #reviews #comments ol.commentlist li .comment-text,
.woocommerce-page #reviews #comments ol.commentlist li .comment-text {
	position:relative;
    border-top: 1px solid #f0eef0;
    padding: 30px 0;
}


/*Your comment is awaiting approval*/
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta,
.woocommerce-page #reviews #comments ol.commentlist li .comment-text p.meta {
	margin-bottom: 0;
	padding-bottom:0;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p,
.woocommerce-page #reviews #comments ol.commentlist li .comment-text p {
	padding: 30px 20% 0 0;
}

/*Title*/
.single-product span.review_summary {
	max-width: 75%;
	position:absolute;
	top: 20px;
	left: 0px;

	color: #3E454C;
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
}

/*date-review*/
.comment-text span.date-review {
	position:absolute;
	top: 50px;
	left: 0px;
}

/*star-rating*/
.comment-text .star-rating {
	position:absolute;
	top:80px;
	left: 0px;
}

/*author-review*/
.comment-text span.author-review {
	color:#5793d6;
	position:absolute;
	top:20px;
	right: 0px;
	max-width: 25%;
}

/*Location*/
.single-product span.location {
	color: #3E454C;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    font-family: Arial,Helvetica,sans-serif;

	position:absolute;
	top:45px;
	right: 0px;
	max-width: 25%;
}

/*Age*/
.single-product span.age {
	color: #3E454C;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    font-family: Arial,Helvetica,sans-serif;

	position:absolute;
	top: 70px;
	right: 0px;
	max-width: 25%;
}

#content-woocommerce h1.product_title {
	width: 330px;
}


.woocommerce-Price-amount {
	text-transform: uppercase;
}


#shipping_method li {
    list-style: none;
    }